/**cabezera **/

#menu-cabezera {
	background: #333;
	color: white;
	height: 80px;	
	width: 100%;
	left: 0;
	top: 0;
	position: fixed;
}

#menu-cabezera a{

	color: white;
}

#logo-cabezera {

	float: left;
	padding: 15px 0 0 20px;
	text-decoration: none;
}

#logo-cabezera:hover {

	color: #0b76a6;
}

#logo-cabezera .nombre-sitio {

	display: block;
	font-weight: 700;
	font-size: 1.2em;
}

#logo-cabezera .nombre-desc {

	display: block;
	font-weight: 300;
	font-size: 0.8em;
	color: #aaa;
}

/**Menu**/

nav {
	float: right;
}

nav ul {

	margin: 0;
	padding: 0;
	list-style: none;
	padding-right: 20px;
}

	nav ul li {
		display: inline-block;
		line-height: 80px;
	}

		nav ul li a {
			display: block;
			padding: 0 10px;
			text-decoration: none;
		}

			nav ul li a:hover {
				background: #0b76a6;
	}


body {
	margin:0;
	padding: 0;
	font-family: helvetica, arial, sans-serif;
	color: #666;
	background: #f2f2f2;
	font-size: 1em;
	line-height: 1.5em;
	padding-top: 80px;
}

h1 {

	font-size: 2.3em;
	line-height: 1.3em;
	margin: 15px 0;
	text-align: center;
	font-weight: 300;
}

p {
	margin: 0 0 1.5em 0;
}


#contenido {
	background: white;
	width: 90%;
	max-width: 800px;
	margin: 20px auto;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}


div#contenedor{
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	overflow: hidden;

}

div#contenedor section{
	float: right;
	width: 100%;
}

div#contenedor aside{
	float: right;
	width: 25%;
	margin-left: 5%;
}

/**formulario**/

form {

	margin: 0 auto;
	width: 200px;
	padding: 1em;
	border: 1px solid #ccc;
	border-radius: 1em;
}	

form div + div {
	margin-top: 1em;
}

label {
	display: inline-block;
	width: 90px;
	text-align: right;
}

input, {

	font:1em sans-serif;
	width: 200px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:1px solid #999;
}
	
input:focus, {
	border-color: #000;
}

.button {

	padding-left: 90px;
}
button {
	margin-left: .5em;
}

/**Footer**/
#main-footer {
	
	background: #333;
	color: white;
	text-align: center;
	padding: 20px;
	margin-top: 40px;
}	
 #main-footer p {
 	margin: 0;
 }
#main-footer a {
	color: white;
}




























